Debian Bug report logs - #721918
ITP: eclipse-mylyn-tasks-github -- Mylyn GitHub Connector

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Adam <jakub.adam@ktknet.cz>

Date: Thu, 5 Sep 2013 13:51:01 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Fixed in version eclipse-mylyn-tasks-github/3.0.0-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721918; Package wnpp. (Thu, 05 Sep 2013 13:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Adam <jakub.adam@ktknet.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 05 Sep 2013 13:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: submit@bugs.debian.org
Subject: ITP: eclipse-mylyn-tasks-github -- Mylyn GitHub Connector
Date: Thu, 05 Sep 2013 15:46:31 +0200
Package: wnpp
Severity: wishlist

--- Please fill out the fields below. ---

   Package name: eclipse-mylyn-tasks-github
        Version: 3.0.0
Upstream Author: GitHub Inc and others
            URL: http://wiki.eclipse.org/EGit/GitHub
        License: EPL-1.0
    Description: Mylyn GitHub Connector

 The EGit Mylyn GitHub connector supports creating task repositories for working
 with GitHub issues and Gists.
 .
 A GitHub issue task repository is required for each GitHub project repository
 you want to access issues for. A single Gist repository allows you to access
 all Gists on http://gist.github.com.



Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 05 Sep 2013 18:48:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 19 Sep 2013 08:12:14 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Sat, 21 Sep 2013 04:04:20 GMT) Full text and rfc822 format available.

Notification sent to Jakub Adam <jakub.adam@ktknet.cz>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:04:20 GMT) Full text and rfc822 format available.

Message #14 received at 721918-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 721918-close@bugs.debian.org
Subject: Bug#721918: fixed in eclipse-mylyn-tasks-github 3.0.0-1
Date: Sat, 21 Sep 2013 04:00:39 +0000
Source: eclipse-mylyn-tasks-github
Source-Version: 3.0.0-1

We believe that the bug you reported is fixed in the latest version of
eclipse-mylyn-tasks-github, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721918@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated eclipse-mylyn-tasks-github package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Jul 2013 20:18:47 +0200
Source: eclipse-mylyn-tasks-github
Binary: eclipse-mylyn-tasks-github
Architecture: source all
Version: 3.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 eclipse-mylyn-tasks-github - Mylyn GitHub Connector
Closes: 721918
Changes: 
 eclipse-mylyn-tasks-github (3.0.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #721918)
Checksums-Sha1: 
 a86e02bf4a0b0c6db25b3c0dfd7f5e5ef44e71da 2211 eclipse-mylyn-tasks-github_3.0.0-1.dsc
 46473095b22823ddcadf4d1d41ddf5dbb7f82703 378856 eclipse-mylyn-tasks-github_3.0.0.orig.tar.xz
 7bb80cddc9bb5945e51c63b5e061e939f769d5fc 6068 eclipse-mylyn-tasks-github_3.0.0-1.debian.tar.gz
 0697fe4f43bdefc65bd2440d855a08dd7ec3b949 657144 eclipse-mylyn-tasks-github_3.0.0-1_all.deb
Checksums-Sha256: 
 2ec324671c56dbb610bdef11b1d48c573d000c5709db76d171fba0347a4164e8 2211 eclipse-mylyn-tasks-github_3.0.0-1.dsc
 7e672989fda192c13716ae782f825b7e4395d8806d75b728d52eff7da67bde4e 378856 eclipse-mylyn-tasks-github_3.0.0.orig.tar.xz
 83621fa5693b8f5dd4add1a22ee47692b2c4723e467c3e5bd6b1843b1a7128c3 6068 eclipse-mylyn-tasks-github_3.0.0-1.debian.tar.gz
 ed3c4d2abb26c8907bfea530d6016f8b56cf5720e794250db0a038dfac3ce0cf 657144 eclipse-mylyn-tasks-github_3.0.0-1_all.deb
Files: 
 b4696afc5b7f80fe8316ddb09ff86cba 2211 devel optional eclipse-mylyn-tasks-github_3.0.0-1.dsc
 9e32c8b560e7b0c1d91bcd4124b72a1f 378856 devel optional eclipse-mylyn-tasks-github_3.0.0.orig.tar.xz
 6424a0d6d157022105ae0e121b960ab8 6068 devel optional eclipse-mylyn-tasks-github_3.0.0-1.debian.tar.gz
 c606af5dad9eb8d6d03c7d4927341d6f 657144 devel optional eclipse-mylyn-tasks-github_3.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSOoj5AAoJECHSBYmXSz6WHgUP/iC3OsysAgAAtBJ2/L88PV6Z
R6chLgQq4pe006DgRZG78e9Tk/5BL2TcnMIwTWGlVJytZ5IgjcvlBs84Zd/cWs1r
pcjmEzVKf/4zIiCMKdY/mM/N02kO/+ml7Y92nx8p2zLMbYv4QsQR2UQ7er4ARqOU
7eR6cfUAMPflqqDDhx8hfSLam5i44B2cNWCKcnjmNtXqtfvUOZOlg0UxHM9vte8v
nCWs6TuIqMOBxqCbccTvEMY+kplQqRQu20ix/6pa44a/kYqfwaTX20yxu43wgLAd
gLJwLBRTkiuc1j+jtPeAYWy8KskGrDvMkfLPDDEdP1rs4aKhTscGjElJbRsRLFGh
fBIG9W1NZEZiu+5I10cjbNk0tKxm3nErwLbZWPiZ6mVJEGLlMKJYN81dN9Sfbk15
ctuU/01I4zXb7tLWWZCjRQIyK58/VXZd3I1lqOD84UHR9CCYbhXlPS4RGKDnA9cv
iiRV5bRAVKyOYOnA+hTasq9JDxgXIH4k9Ezmzmb1oEy6w9flss6y1GsfLz8dLElm
hqjEwte+P5/peWVB5GCusTO8790GI9IxsueFH0tXMmeB6sIu6Ii1p/Zv5He68WwU
6uoYZBIHDSbw/2NG7HVycJ2ljgnNBlGOSKkTD59DZ1AkXRzieETFLhaqaUoNYnrS
FJ8325czHPxmxSrsKyMl
=NnZq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:27:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:45:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.